Subject: RE: [ipfix] new version of the IPFIX information model

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Sun, 25 Jun 2006 15:21:38 +0300

As I am preparing the info model draft to go to IESG Last Call soon, I
suggest to consider this comment a LC comment. 

Dan

> -----Original Message-----
> From: majordomo listserver 
> [mailto:[email-masked]] On Behalf Of Juergen Quittek
> Sent: Friday, June 23, 2006 6:05 AM
> To: Hitoshi Irino
> Cc: [email-masked]
> Subject: Re: [ipfix] new version of the IPFIX information model
> 
> Dear Hitoshi Irino,
> 
> Thank you for the thorough review.
> I will keep a record for the next revision.
> 
> Thanks,
> 
>     Juergen
> 
> --On 22.06.2006 16:53 Uhr +0900 Hitoshi Irino wrote:
> 
> > Dear Juergen
> >
> > I (probably) found a mistake of the Draft.
> > Section 5.4.11 is destinationIPv6PrefixLength, but ElementId 30 is 
> > destinationIPv6Mask in the table of Page 16.
> > Correct IE is destinationIPv6PrefixLength, isn't it?
> >
> > regrads,
> > Hitoshi Irino
> >
> > Juergen Quittek wrote:
> >> Dear all,
> >>
> >> I submitted a new version of the IPFIX information model.
> >> Until it gets posted, please find it at 
> >> 
> <ftp://ftp.netlab.nec.de/pub/internet-drafts/draft-ietf-ipfix-
info-12.txt>.
>>
>> The new version includes all changes that were requested by the AD 
>> review.  Also changes discussed recently on the mailing list are 
>> included.  Furthermore, a lot of clarifications and minor changes 
>> have been applied.
>>
>> Please find a diff between the previous version -11 and the new 
>> version -12 at <ftp://ftp.netlab.nec.de/pub/ipfix/diff-11-12.html>.
>>
>> Thanks,
>>
>>    Juergen
>>
>>
>>
>> --
>> Help        mailto:[email-masked] and say "help" in
message
>> body
>> Unsubscribe mailto:[email-masked] and say "unsubscribe 
>> ipfix" in message body
>> Archive     http://ipfix.doit.wisc.edu/archive/
>>
>
>
> --
> ----------------------------------------------
> NTT Network Service Systems Laboratories
>   Broadband Network Systems Project
>    Service Edge Group
>
>     Hitoshi Irino
>      Email: [email-masked]
>      Tel: +81-422-59-4403  Fax: +81-422-59-4549
>
>
> --
> Help        mailto:[email-masked] and say "help" in
message body
> Unsubscribe mailto:[email-masked] and say "unsubscribe 
> ipfix" in message body
> Archive     http://ipfix.doit.wisc.edu/archive/

--
Help        mailto:[email-masked] and say "help" in message
body
Unsubscribe mailto:[email-masked] and say "unsubscribe
ipfix" in message body
Archive     http://ipfix.doit.wisc.edu/archive/

--
Help        mailto:[email-masked] and say "help" in message body
Unsubscribe mailto:[email-masked] and say
"unsubscribe ipfix" in message body
Archive     http://ipfix.doit.wisc.edu/archive/